/** Shopify CDN: Minification failed

Line 58:0 Expected "}" to go with "{"

**/
.custom-profile-section .profile-section {padding:0;background-color: var(--color-background);font-family: var(--font-body-family);color: var(--color-foreground);}
.custom-profile-section .profile-section__header {text-align: left;margin-bottom: 4.8rem;max-width: 604px;}
.custom-profile-section .profile-section__title {margin-top:0; margin-bottom: 1.6rem; line-height: var(--font-subtitle-line-height); letter-spacing: var(--font-body-letter-spacing);}
.custom-profile-section .profile-section__subtitle {margin:0; }
/* Profile Card */
.custom-profile-section .profile-section__profile-card {display: flex;align-items: flex-start;background-color:rgb(var(--color-background-secondary)); max-width:856px; padding: 3.2rem;border-radius:var(--border-radius-main);gap: 2.4rem;margin-bottom: 2.4rem;}
.custom-profile-section .profile-card__avatar img { max-width: 60px; max-height: 60px; border-radius:var(--border-radius-button); object-fit: cover;}
.custom-profile-section .profile-card__content {flex: 1;}
.custom-profile-section .profile-card__name {margin-top:0; margin-bottom: 0; line-height: var(--font-subtitle-line-height); }
.custom-profile-section .profile-inline{ display: flex; align-items: center; gap:16px; line-height:var(--font-heading-line-height); }
.custom-profile-section .profile-card__badge {display: inline-block;background-color: rgb(var(--color-badge-background-1));border-radius:var(--border-radius-button);padding: 1.2rem 2.4rem;font-size: calc(var(--font-heading-h6-scale) * 1.4rem);font-size: calc(var(--font-heading-h6-scale) * 1.4rem);font-family: var(--font-subtitle-family);text-transform: var(--font-subtitle-text-transform);line-height: var(--font-heading-line-height);margin-bottom: 0;}
.custom-profile-section ul.profile-card__details{ margin:0; padding-top:8px; padding-left:0; list-style-type:none;  }
.custom-profile-section .profile-card__details li {display:flex; }
.custom-profile-section ul.profile-card__details .breadcrumb__delimiter{ padding-left:8px; padding-right:8px; }
.custom-profile-section .profile-section__info-grid {display: grid;grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));gap: 2.4rem; max-width:856px; }
.custom-profile-section .profile-info__list li:not(:last-child){ margin-bottom:1.6rem; }
.custom-profile-section .profile-info__address{ margin-top:3.2rem; display: flex; flex-direction: column; gap: 2.4rem; }
.custom-profile-section .profile-info {background-color: rgb(var(--color-background-secondary));padding: 3.2rem; border-radius: var(--border-radius-main);  }
.custom-profile-section .profile-info__address p{ margin:0; }
.custom-profile-section .profile-info__address p.address-title{ font-weight: var(--font-body-weight-medium); color: rgb(var(--color-foreground)); line-height: var(--font-body-line-height); letter-spacing:var(--font-body-letter-spacing); }
.custom-profile-section .profile-info__address p.address-description{ margin-top:8px; }
.custom-profile-section .profile-info__list li a{ color: rgb(var(--color-foreground-secondary)); text-decoration:none;  }
.custom-profile-section .profile-label{ font-weight: var(--font-body-weight-medium); }
.custom-profile-section .profile-info__header {display: inline-block;margin-bottom:0; padding:1.2rem 2.4rem;  text-transform:var(--font-subtitle-text-transform); border-radius: var(--border-radius-badge); font-weight: var(--font-body-weight-medium); font-family: var(--font-subtitle-family); letter-spacing: var(--font-menu-letter-spacing); font-size: calc(var(--font-body-scale) * 1.6rem); line-height: var(--font-heading-line-height);}
.custom-profile-section .profile-section__info-grid ul.profile-info__list{ margin-top:3.2rem; margin-bottom:0; padding:0;  }
.custom-profile-section .profile-info__header--yellow { background-color:rgb(var(--color-badge-background-5));}
.custom-profile-section .profile-info__header--pink { background-color: rgb(var(--color-badge-background-2));}
.custom-profile-section .profile-info__list li {list-style-type:none; display:flex; align-items:center;  }
.custom-profile-section ul.profile-card__details.profile-info__list li:not(:last-child){ margin-bottom:8px;  }
.custom-profile-section .profile-info__list li .breadcrumb__delimiter{ padding-left:8px; padding-right:8px; }
@media screen and (min-width:750px){
  .custom-profile-section .profile-section{ padding-top:4.8rem; padding-bottom:4.8rem; }
  .custom-profile-section .profile-card__badge.mobile{ display:none; }
  .custom-profile-section .profile-info{ max-width:416px; }
}
@media screen and (max-width:749px){
  .custom-profile-section .profile-section__header{ margin-bottom:4.8rem; }
  .custom-profile-section .profile-section__profile-card {flex-direction: column; text-align: center; }
  .custom-profile-section .profile-info__list li{ flex-direction:column; align-items:flex-start; gap:4px;  }
  .custom-profile-section .profile-info__list li .breadcrumb__delimiter{ display:none; }
  .custom-profile-section .profile-section__profile-card{ gap:1.6rem; }
  .custom-profile-section .profile-section__profile-card{ padding:1.6rem; }
  .custom-profile-section .profile-card__badge.desktop{ display:none; }
  .custom-profile-section .profile-info{ padding:1.6rem; }
  .custom-profile-section .profile-card__badge{ padding:.8rem 1.6rem; }
  .custom-profile-section .profile-section__profile-card{ margin-bottom:2.4rem; }
  .custom-profile-section .profile-section__info-grid ul.profile-info__list{ margin-top:1.6rem; }
  .custom-profile-section .profile-info__header{ padding:.8rem 1.6rem; font-size: calc(var(--font-body-scale) * 1.4rem); }
  .custom-profile-section .profile-info__address{ margin-top:1.6rem; }
  .custom-profile-section .profile-section{ padding-top:4rem; padding-bottom:5.6rem; }
  .custom-profile-section .profile-section__info-grid{ grid-template-columns: 1fr; }

